Subject: RE: Encouraging nominations for the Routing AD Slot

From: Ross Callon <[email-masked]>
Date: Sat, 23 Dec 2006 19:53:44 -0500

At 11:28 AM 11/8/2006 -0700, Susan Hares wrote:
>Bill:
>
>Thank you for the years of hard work as a Routing AD.
>
>Sue

I wanted to respond to this also. Bill has been tremendously helpful to
me in the year that our terms as Routing AD have overlapped. He will
be missed in ways obvious and in ways that are not so obvious.

Bill, I certainly appreciate all of your help, and I intend to call on you
for help after your term expires. ;-)

Thanks, and Merry Christmas to all,
Ross

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion